{
  name: "sylveonite",
  spritenum: 666,
  megaStone: "Sylveon-Mega",
  megaEvolves: ["Sylveon"],
  itemUser: ["Sylveon"],
  onTakeItem(item, source) {
    if (item.megaEvolves === source.baseSpecies.baseSpecies) return false;
    return true;
    },
  num: -999,
  gen: 6,
  isNonstandard: "Past",
}